VARKON Version 1.15 1997-10-24

> ## get_view - Procedure

> Returns view data
> Description
> Returns information about the view currently active in a certain window.
> Syntax
> get_view(window, name, scale, xmin, ymin, xmax, ymax, tform, dist)

> INT | window;
> STRING | name*15;
> FLOAT | scale;
> FLOAT | xmin;
> FLOAT | ymin;
> FLOAT | xmax;
> FLOAT | ymax;
> FLOAT | tform(4,4);
> FLOAT | dist;

> Principal parameters

> window | - The window containing the view to read. The main window is always window 0.
> name | - View name
> scale | - Current scale
> xmin | - Left extent
> ymin | - Lower extent
> xmax | - Right extent
> ymax | - Upper extent
> tform | - A 4X4 transformation matrix
> dist | - Perspective distance. 0 = Parallell projection

> Optional parameters

> None. |

VARKON Homepage | Index